# assoc_container.hpp File Reference

Go to the source code of this file.

## Namespaces

- namespace __gnu_pbds

## Defines

- #define PB_DS_BASE_C_DEC
- #define PB_DS_BASE_C_DEC
- #define PB_DS_BASE_C_DEC
- #define PB_DS_BASE_C_DEC
- #define PB_DS_BASE_C_DEC
- #define PB_DS_BASE_C_DEC
- #define PB_DS_BASE_C_DEC
- #define PB_DS_BASE_C_DEC
- #define PB_DS_CLASS_NAME
- #define PB_DS_CLASS_NAME
- #define PB_DS_CLASS_NAME
- #define PB_DS_TREE_NODE_AND_IT_TRAITS_C_DEC
- #define PB_DS_TRIE_NODE_AND_ITS_TRAITS

## Detailed Description

Contains associative containers.

Definition in file assoc_container.hpp.